version: 7.0.0
files:
  - url: beldex-electron-wallet-7.0.0-linux.AppImage
    sha512: QiU4obswVLH1C9MwCqpJJN0yn+jjZvIrk6odeaVoV4yyroso2t4YovV2OYrHLx/b79zh0dk4050bnd5GvN+rXg==
    size: 107633620
    blockMapSize: 113640
path: beldex-electron-wallet-7.0.0-linux.AppImage
sha512: QiU4obswVLH1C9MwCqpJJN0yn+jjZvIrk6odeaVoV4yyroso2t4YovV2OYrHLx/b79zh0dk4050bnd5GvN+rXg==
releaseDate: '2025-11-25T08:23:01.308Z'
